Quassel IRC - Bug #914

nickname fading is missing
02/15/2010 10:40 AM - pennywise

Status: Closed Start date: 02/15/2010
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Version: 0.6-pre 0S: Any
Description

for some version from git (including 0.5.0+192 git-30063c¢5) the nickname fading is missing (see
http://img37.imageshack.us/i/quasselfadingnicknames.png/ )

History

#1 - 03/03/2010 09:53 PM - al

- Status changed from New to Resolved
- % Done changed from 0 to 100

- Version changed from 0.4.3 to 0.6-pre

Fixed as of 442f91e70e3b4422948758e696b5e3c4b323bdc1

#2 - 03/05/2010 09:54 AM - pennywise

- Status changed from Resolved to Closed
